*{}


.season__filter-container{
    width:80%;
    margin:0 auto;
}

.season__filter-row{
    display:flex;
    justify-content:space-between;

}

.season__filter-toggle{
    width:50%;
}

.season__toggle-link {
    width:100%;
    display:flex;
    justify-content:center;
    border:2px solid #ebebeb;
    align-items:center;
    padding:4px 8px
}

.season__toggle-link.season-active{
    background-color:#892488;
    border-color:#892488;
    color:#fff;
}

.season__toggle-link p{
    padding: 0 2px;
}

table.auto__modification-sizes:not(.grid) tbody:last-child {
    border-bottom: none;
}

#autoTyresWheels .table__container{
    border-bottom:3px solid #b0b0b0;
}

.selector__block-wrap{
    display: flex;
    justify-content: space-between;
}

.catalog__modal-bottom {
    text-align: center;
    z-index: 10000;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding: 16px 0 24px 0;
}

.aside-filter__header-list{
    display:flex;
    flex-wrap:wrap;
    padding:8px 10px;
}

.filter__cancel-btn{
    padding:4px 6px;
    background:#ebebeb;
    margin: 6px;
    cursor:pointer;
    display:flex;
    align-items:center;
    justify-content:space-between;
    transition:.25s all ease-in-out
}


.filter__cancel-btn:after{
    content:'\2715';
    padding-left:3px;
    padding-right:0;
    font-size:0.8em;
    position:relative;
    transition:.25s all ease-in-out
}

.filter__cancel-btn:hover{
    background:#d4d4d4;
}

.filter__cancel-btn:hover:after{
    transform:rotateZ(-180deg);
    padding-left:0;
    padding-right:3px;
}

.main__btn-about_wrapper{
    display:flex;
    justify-content:center;
    padding-bottom:48px;
}

.flex{
    display:flex
}

.wf-body__input-wrapper .unstudded_block{
    margin-left: 10px;
}